.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-item-horizontal {width: 115px;/*height: 147px;*/margin: 0 3px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}

.jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;top: 50px;right: 10px;width: 16px;height: 18px;cursor: pointer;background: transparent url(next-horizontal.png) no-repeat 0 0;}

.bloque_one_blog .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-next-horizontal {top: 160px;right: 20px;}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px;right: auto;background-image: url(prev-horizontal.png);}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default;background: none;}

.jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute;top: 50px;left: 10px;width: 16px; height: 18px;cursor: pointer; background: transparent url(prev-horizontal.png) no-repeat 0 0;}
.bloque_one_blog .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-prev-horizontal {top: 160px;left: 20px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(next-horizontal.png);}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default;background: none;}
  
* html .carruselDiezItems  {display:inline;}

.carruselDiezItems .jcarousel-skin-tango .jcarousel-container-horizontal {width: 100%;}
.carruselDiezItems .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 605px;margin: 0 0 0 25px;}

/*COLECCION PASARELA*/
.bloque_one_coleccion .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-next-horizontal {top: 530px;right: 30px;}
.bloque_one_coleccion .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-prev-horizontal {top: 530px;left: 12px;}

/*SEGUNDO CARRUSEL PASARELA*/
.bloque_six_coleccion .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-next-horizontal {top: 55px;right: -15px;}
.bloque_six_coleccion .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-prev-horizontal {top: 55px;left: -15px;}

/*MOSAICO GALERIA*/
.bloque_mosaico .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-next-horizontal {top: 500px;right: 200px;}
.bloque_mosaico .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-prev-horizontal {top: 500px;left: 180px;}

/*MOSAICO FULLSCREEN PASARELA*/
#fullContent .bloque_mosaico .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-next-horizontal {top: 620px;right: 145px;}
#fullContent .bloque_mosaico .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-prev-horizontal {top: 620px;left: 125px;}

/*MOSAICO DOSSIER*/
.mosaicoDossier .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-next-horizontal {top:505px; right: 190px;}
.mosaicoDossier .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-prev-horizontal {top:505px; left: 190px;}